﻿


.Adcontainer {
    text-align: center; /* Center text inside the container */
}


#ad-center {
    position: relative;
    width: 100%;
    max-width: 375px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
}

    /* Responsive image */
    #ad-center img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }


    /*#ad-center::before {
        content: "SkyAds";
        position: absolute;
        top: -12px;
        left: 5px;
        background: #fff;
        padding: 0 5px;
        font-size: 12px;
        font-weight: bold;
        color: #7D9DB0;
        font-family: Arial, sans-serif;
    }*/
